Change the bb.__version__ to 1.2.1, and adjust setup.py to actually import the bb...
authorChris Larson <clarson@kergoth.com>
Wed, 18 May 2005 18:39:23 +0000 (18:39 +0000)
committerChris Larson <clarson@kergoth.com>
Wed, 18 May 2005 18:39:23 +0000 (18:39 +0000)
commit156c33c33ba96a9a63c149b84f080e8b286ed1dd
tree52ad80f3c24623043022007db3b6024eed6d55b5
parentd575731f5719d771d2e66a9100a6c3487ffba786
Change the bb.__version__ to 1.2.1, and adjust setup.py to actually import the bb module to obtain the version it uses.
lib/bb/__init__.py
setup.py